Options
All
  • Public
  • Public/Protected
  • All
Menu

@datatrue/api

@datatrue/api

Build npm

A wrapper for the DataTrue Management, CI, and Reporting APIs.

This wrapper can be used in Node.js, browser, and Google Apps Script environments.

Docs

Refer here for documentation.

Install

To use, install the @datatrue/api package.

npm install @datatrue/api

Generated using TypeDoc